#muse_css_mq {
    background-color: #FFFFFF;
}
#bp_infinity.active {
    display: block;
}
#page {
    min-height: 532px;
    max-width: 1200px;
}
#pu410 {
    z-index: 57;
    width: 0.01px;
    padding-bottom: 123px;
    margin-right: -10000px;
}
#u410 {
    z-index: 57;
    height: 123px;
    position: fixed;
    top: 0px;
}
#u410-bw {
    z-index: 57;
}
#accordionu1461 {
    z-index: 58;
    top: 0px;
}
#u1470 {
    z-index: 59;
}
#u1473-3 {
    z-index: 60;
    min-height: 123px;
}
#u1473-3.AccordionPanelTabOpen {
    min-height: 123px;
}
#u1471 {
    z-index: 63;
}
#u1624-4 {
    z-index: 64;
    width: 48.59%;
    margin-left: 25.59%;
}
#u1627-4 {
    z-index: 68;
    width: 48.59%;
    margin-left: 25.59%;
}
#u1630-4 {
    z-index: 72;
    width: 48.59%;
    margin-left: 25.59%;
}
#u1633-4 {
    z-index: 76;
    width: 48.59%;
    margin-left: 25.59%;
}
#u1624-4:hover,
#u1627-4:hover,
#u1630-4:hover,
#u1633-4:hover {
    width: 48.59%;
    margin-left: 25.59%;
}
#accordionu1461-bw {
    z-index: 58;
}
#pu6755 {
    z-index: 2;
    margin-right: -10000px;
    margin-top: 123px;
    width: 100%;
}
#u6755 {
    z-index: 2;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    padding-top: 48px;
    padding-bottom: 66.15000000000009px;
    position: relative;
    width: 100%;
    background: transparent url("../images/auckland_bg.jpg?crc=4234335633") no-repeat left top;
}
#u6765-4 {
    z-index: 29;
    width: 744px;
    text-align: left;
    margin-left: 19%;
}
#u6759-4 {
    z-index: 33;
    line-height: 31px;
    font-size: 24px;
    margin-top: 22px;
    width: 62%;
    margin-left: 19%;
}
#ppu6761-7 {
    z-index: 0;
    margin-top: 24px;
    width: 62%;
    margin-left: 19%;
}
#pu6761-7 {
    z-index: 20;
    margin-right: -10000px;
    width: 58.07%;
}
#u6761-7 {
    z-index: 20;
    width: 100%;
}
#u6756 {
    z-index: 27;
    width: 214px;
    margin-top: 30px;
}
#u7012 {
    z-index: 41;
    height: 312px;
    background-image: url("../images/thermawood_image-0012-u7012-fr.jpg?crc=384086083");
    position: relative;
    margin-right: -10000px;
    width: 39.52%;
    left: 60.49%;
}
#u9285-4 {
    z-index: 37;
    line-height: 31px;
    font-size: 24px;
    margin-top: 29px;
    width: 62%;
    margin-left: 19%;
}
#u6760 {
    z-index: 3;
    min-height: 321px;
    padding-bottom: 78px;
}
#u6760_align_to_page {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    max-width: 1200px;
}
#u6758-16 {
    z-index: 4;
    min-height: 250px;
    margin-top: 71px;
    width: 63.09%;
    left: 19.42%;
}
#u6760-bw {
    z-index: 3;
    min-height: 321px;
}
#u9017 {
    z-index: 86;
    width: 225px;
    padding-bottom: 29px;
    top: 49px;
    left: 48px;
}
#u8923 {
    z-index: 91;
    width: 24px;
    top: 53px;
    left: 48px;
}
#u8918 {
    z-index: 92;
}
#u8366-4 {
    z-index: 87;
    width: 195px;
    min-height: 23px;
    top: 49px;
    left: 78px;
}
#u10761 {
    z-index: 93;
    margin-top: 178px;
}
#u10993 {
    z-index: 94;
    width: 309px;
    top: 25px;
    left: 50%;
    margin-left: -155px;
}
#u10993:hover {
    margin-left: -155px;
    width: 309px;
}
#u10991 {
    z-index: 95;
}
#u3464-4 {
    z-index: 82;
    width: 80px;
    min-height: 20px;
    position: fixed;
    top: 52px;
    right: 84px;
}
.css_verticalspacer .verticalspacer {
    height: calc(100vh - 1417px);
}
#u155 {
    z-index: 42;
    min-height: 108px;
}
#u155_align_to_page {
    margin-left: auto;
    margin-right: auto;
    position: relative;
}
#u374-12 {
    z-index: 45;
    width: 468px;
    margin-top: 28px;
    left: 58px;
}
#u1636 {
    z-index: 80;
    width: 25px;
    margin-top: 36px;
    left: -290px;
}
#u1637 {
    z-index: 81;
    margin-bottom: 2px;
}
#u341 {
    z-index: 43;
    margin-top: 30px;
    left: -217px;
}
#u155-bw {
    z-index: 42;
    min-height: 108px;
    margin-top: -1px;
}
.verticalspacer {
    min-height: 1px;
}